{\renewcommand{\arraystretch}{2}
	\begin{tabularx}{\textwidth}{ |X| }
		\rowcolor{Gray}

		\hline

		\textbf{Aprovado por:}  \\ \hline

		\hspace{0.01\textwidth}\includegraphics[width = 0.24\textwidth]{images/daniel_sousa.png}\includegraphics[width = 0.24\textwidth]{images/joao_coimbra.png}\includegraphics[width = 0.24\textwidth]{images/tiago_rocha.png}\includegraphics[width = 0.24\textwidth]{images/miguel_carvalho.png}  \\ \hline

	\end{tabularx}
}